| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreResource.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreAtomicScalar.h"`
`#include "OgreStringInterface.h"`
`#include "OgreHeaderPrefix.h"`
`#include "Threading/OgreThreadHeaders.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ManualResourceLoader
| Interface describing a manual resource loader. More...
class | Ogre::Resource
| Abstract class representing a loadable resource (e.g. More...
class | Ogre::Resource::Listener

## Namespaces
| Ogre

## Typedefs
typedef unsigned long long int | Ogre::ResourceHandle